@charset "UTF-8";

/* 
======================================================================================================
	ver1.0 2015.02.12
	**- Regist Page Common File -**
	author:Lions Film
======================================================================================================
 */

@import url(basefont.css);
@import url(reset.css);
@import url(textstyle.css);
@import url(regist.css);


/*====================================================================================================
	BASE SET
======================================================================================================*/
BODY				{ background:#fff url("../images/bg_body_crw.jpg") no-repeat 50% 0; }

/*====================================================================================================
	Layout
======================================================================================================*/

/*====================================================================================================
	Layout:Header
======================================================================================================*/
h1					{ background:url("../images/h1_crw.jpg") no-repeat 0 0; }
#Step				{ background:url("../images/btn_step_crw.jpg") no-repeat; }

/*====================================================================================================
	Layout:Contents
======================================================================================================*/
/* Regist Index
------------------------------------------------------------------------------------------------------*/
.btn_toofficial a	{ background:url("../images/btn_toofficial_crw.jpg") no-repeat; }

/*====================================================================================================
	Contents:Step
======================================================================================================*/
/* STEP.1
------------------------------------------------------------------------------------------------------*/
/****** submit button *******/
.submitarea a		{ background-image: url("../images/btn_submit_crw.jpg"); }

/* STEP.2
------------------------------------------------------------------------------------------------------*/
.image_mail			{ background-image: url("../images/image_mail.jpg"); }

/* STEP.3
------------------------------------------------------------------------------------------------------*/
.entryform {
	margin:1em auto 3em;
	width:600px;
	background-color:#858168;
	}
.entryform th {
	padding:5px;
	background-color:#dac7be;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	font-weight:bold;
	}
.entryform td {
	padding:10px;
	background-color:#fff;
	}
.entryform td p {
	padding:0 !important;
	line-height:1.8em;
	}
.entryform .inputtxt {
	width:200px;
	height:22px;
	border:1px solid #858068;
	}
.entryform .inputtxt:active,
.entryform .inputtxt:focus {
	background:#dafffc url("../images/bg_gradation02.gif") repeat-x 0 0;
	}
.entryform select {
	border:1px solid #858068;
	}

/****** agree button *******/
.btn_agree a		{ background-image: url("../images/btn_agree_1.jpg"); }



/* STEP.4
------------------------------------------------------------------------------------------------------*/
/****** submit & back button *******/
.btn_backleft a		{ background-image: url("../images/btn_back2.jpg"); }
.btn_submitright a	{ background-image: url("../images/btn_submit2.jpg"); }


/* STEP.5
------------------------------------------------------------------------------------------------------*/
.officiallink		{ background: url("../images/bg_officiallink_crw.jpg") no-repeat 50% 0; }
.btn_clientdl a		{ background-image: url("../images/btn_clientdl.jpg"); }
.btn_officiallink a	{ background-image: url("../images/btn_officiallink.jpg"); }

